﻿
#topBannerControl{
    cursor:pointer;
    height:30px;
    position:absolute;
    width:136px;
    z-index:998;
}

#topBannerControl.topBanner_Minimize{
    background-image:url(/Images/bannerUp.png);
    top:0px;
}

#topBannerControl.topBanner_Maximize{
    background-image:url(/Images/bannerDown.png);
    top:-16px;
}